import $http from '@/common/request.js';
function getCompmayUsers() {
  return $http({
    url: `/user/companyUsers`,
    method: 'GET',
  });
}

function getUserInfo(params) {
  return $http({
    url: '/user/info',
    method: 'GET',
    data: JSON.stringify(params)
  });
}

function setWxAuthUserInfo(params) {
  return $http({
    url: '/user/wxAuthInfo',
    method: 'POST',
    data: JSON.stringify(params)
  });
  // return Promise.resolve()
}





export {
  getCompmayUsers,
  getUserInfo
}